none
Net Framework 4 compatibility with windows XP

    Question

  • Hi. I was wondering if .NET Framework 4 is compatible with Windows XP? If not, what version do I need to use? Also, how do you go about installing it on your computer. Do I just do a download from Microsoft? Does it have an installer for it built in? Thanks for any help, I'm kinda new at this.
    Monday, July 19, 2010 3:03 AM

Answers

All replies